clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::InputsAndAST Struct Reference

`#include <TUScheduler.h>`

Collaboration diagram for clang::clangd::InputsAndAST:
[legend]

## Public Attributes
const ParseInputs & | Inputs
ParsedAST & | AST

## Detailed Description

Definition at line 34 of file TUScheduler.h.

## Member Data Documentation

## ◆ AST

ParsedAST& clang::clangd::InputsAndAST::AST

Definition at line 36 of file TUScheduler.h.

## ◆ Inputs

const ParseInputs& clang::clangd::InputsAndAST::Inputs

Definition at line 35 of file TUScheduler.h.

The documentation for this struct was generated from the following file:

- TUScheduler.h